
D4Science Infrastructure - Task #7433

Task # 7427 (Closed): Add a general purpose postgresql server to collect the production databases

Activate backups for the postgresql production server

Mar 07, 2017 12:54 PM - Andrea Dell'Amico

Status: Closed Start date: Mar 07, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: PostgreSQL cluster   

Infrastructure: Production   

Description

Same modalities of the other ones. The DB data and local backups are under /data

History

#1 - Apr 03, 2017 07:22 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - Apr 05, 2017 06:18 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Done

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

